/* -------------------- */
/* -- general styles -- */
/* -------------------- */

/* ----------------------------- */
/* -- Site Specific Structure -- */
/* ----------------------------- */

#hdrBr {
	text-align: center;
}

#genHdr {
        width:791px;
        margin:0px auto 0px auto;
        }

/* --------------------- */
/* -- Quick Menu link -- */
/* --------------------- */

#qMenuShdw {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/qMenu.gif);
        }

/* ----------------- */
/* -- Search Form -- */
/* ----------------- */

/*-- srchRow1 --*/

#srchRow1Ctnt {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/bk1.gif);
        }

#srchRow1Shdw {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/srchShdw.gif);
        }

#labImg {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/srchLab.gif);
        }

#srchBtn .srchImg {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/srchBut.gif);
        }

/*-- srchRow2 --*/

#srchRow2Ctnt {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/bk1.gif);
        }

#srchRow2Shdw {
        background-image: url(http://ly.lygo.com/ly/hb/img/anglf/srchShdw2.gif);
		}
